.post__img
    width: 100%
    position: relative
.title__post_new
    position: absolute
    bottom: 0px
    width: 100%
    text-align: center
    background: rebeccapurple
    opacity: 0.5
    p 
        color: white